html {
	height: 100%;
	scroll-behavior: smooth;
	font-size: 16px;
}

body {
	width: 100%;
	height: 100%;
	font-family: 'Plus Jakarta Sans', sans-serif;
	font-weight: 400;
	color: #333;
	text-rendering: optimizeLegibility;
	overflow-x: hidden;
	letter-spacing: 1px;
}

@media only screen and (min-width: 1200px) {
	.hidden-xl {
		display: none !important;
	}
}

/* SLICK */
.slider-default-1 {
	margin-bottom: 0 !important;
}

.slick-dots {
	line-height: 0;
}

.slick-dots li {
	width: auto;
	height: auto;
}

.slick-dots li button {
	width: 10px;
	height: 10px;
	border-radius: 500px;
	-moz-border-radius: 500px;
	-webkit-border-radius: 500px;
}

.slick-dots li button:before {
	display: none;
}

/* DATATABLES */
div.dataTables_wrapper div.dataTables_length label,
div.dataTables_wrapper div.dataTables_filter label {
	font-size: 13px;
	color: #333;
}

div.dataTables_wrapper div.dataTables_length select,
div.dataTables_wrapper div.dataTables_filter input {
	font-size: 13px;
	color: #555;
	background: #fff;
	border: 1px solid #9CADBC;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

div.dataTables_wrapper div.dataTables_info {
  font-size: 11px;
	padding: 10px 0;
}

div.dataTables_wrapper div.dataTables_paginate .page-item .page-link {
	font-size: 12px;
	color: #333;
	border-color: #9CADBC;
}

div.dataTables_wrapper div.dataTables_paginate .page-item.disabled .page-link {
	background: #eee;
	color: #333;
	border-color: #9CADBC;
}

div.dataTables_wrapper div.dataTables_paginate .page-item.active .page-link {
	background-color: #104f0b;
	color: #fff;
	border-color: #104f0b;
}

/* SUMMERNOTE */
.form-group .note-editable {
	background: #fff;
}

/* SELECT2 */
.select2-container {
	font-size: 13px;
}

.select2-selection__arrow,
.select2-selection__clear {
    display: none;
}

.select2-container--default .select2-selection--single {
	padding: 6px 10px;
  height: auto !important;
	border: 1px solid #dee2e6 !important;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
	display: flex;
	align-items: center;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: inherit;
  padding: 0 !important;
}

.select2-container--default .select2-selection--single  .select2-selection__placeholder {
  color: #495057;
}

.select2-container--default .select2-results > .select2-results__options {
	max-height: 350px !important;
	overflow-y: auto !important;
}

.select2-container--default .select2-results >.select2-results__option {
	padding: 6px 10px !important;
	font-size: 13px;
	line-height: 1.8;
}

.select2-container--default .select2-results >.select2-results__option i {
	font-size: 18px;
}

.select2-dropdown.select2-dropdown--above,
.select2-dropdown.select2-dropdown--below {
  padding: 10px;
  background: #f1f1f1;
  border: 1px solid #dee2e6;
}

.select2-dropdown.select2-dropdown--above .select2-search--dropdown,
.select2-dropdown.select2-dropdown--below .select2-search--dropdown {
  padding: 4px 0;
}

.select2-dropdown.select2-dropdown--above .select2-search--dropdown .select2-search__field,
.select2-dropdown.select2-dropdown--below .select2-search--dropdown .select2-search__field {
  padding: 6px;
}

.select2-container--default .select2-selection--multiple {
	border: 1px solid #dee2e6 !important;
}

.select2-container .select2-selection--multiple .select2-selection__rendered {
	display: flex !important;
	align-items: self-start;
}

.select2-container .select2-selection--multiple .select2-selection__rendered li {
	background: #111;
	color: #fff;
	border-color: #111;
	font-size: 13px;
}

.select2-container .select2-selection--multiple .select2-selection__rendered li button span {
	position: relative;
	bottom: 1px;
	color: #f1f1f1;
}

.select2-container .select2-selection--multiple .select2-selection__rendered li button:hover span {
	color: #111;
}

/* DATEPICKER */
.datetimepicker {
	padding: 10px !important;
}

.datetimepicker table th {
	font-size: 14px !important;
	font-weight: 500 !important;
	color: #7A838B;
	padding: 5px;
}

.datetimepicker table th.today {
	background-color: #104f0b !important;
	color: #fff !important;
}

.datetimepicker table td {
	font-size: 13px !important;
	font-weight: 400 !important;
	color: #7A838B;
	padding: 5px;
	border-radius: 2px !important;
	-webkit-border-radius: 2px !important;
	-moz-border-radius: 2px !important;
}

.datetimepicker table td.today {
	background-color: #104f0b !important;
	color: #fff !important;
	background-image: -moz-linear-gradient(top, #104f0b, #104f0b) !important;
	background-image: -ms-linear-gradient(top, #104f0b, #104f0b) !important;
	background-image: -webkit-linear-gradient(top, #104f0b, #104f0b) !important;
	background-image: -o-linear-gradient(top, #104f0b, #104f0b) !important;
	background-image: linear-gradient(to bottom, #104f0b, #104f0b) !important;
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
}

.datetimepicker table td.active,
.datetimepicker table td span.year.active,
.datetimepicker table td span.month.active,
.datetimepicker table td span.hour.active,
.datetimepicker table td span.minute.active {
	background-color: #104f0b!important;
	background-image: -moz-linear-gradient(top, #104f0b, #104f0b) !important;
	background-image: -ms-linear-gradient(top, #104f0b, #104f0b) !important;
	background-image: -webkit-linear-gradient(top, #104f0b, #104f0b) !important;
	background-image: -o-linear-gradient(top, #104f0b, #104f0b) !important;
	background-image: linear-gradient(to bottom, #104f0b, #104f0b) !important;
}

.datetimepicker table tfoot {
	border-top: 5px solid #fff;
}

/* SUMMERNOTE */
.form-group .note-editable h1,
.form-group .note-editable h2,
.form-group .note-editable h3,
.form-group .note-editable h4,
.form-group .note-editable h5,
.form-group .note-editable h6,
.form-group .note-editable p,
.form-group .note-editable ul,
.form-group .note-editable ol,
.form-group .note-editable blockquote,
.form-group .note-editable pre,
.form-group .note-editable dl,
.form-group .note-editable dl dd,
.form-group .note-editable table {
	margin: 0 !important;
}

.form-group .note-editable h1 {
	font-size: 32px;
}

.form-group .note-editable h2 {
	font-size: 24px;
}

.form-group .note-editable h3 {
	font-size: 20px;
}

.form-group .note-editable h4 {
	font-size: 18px;
}

.form-group .note-editable h5 {
	font-size: 16px;
}

.form-group .note-editable h6 {
	font-size: 14px;
}

.form-group .note-editable p {
	font-size: 16px;
}

.form-group .note-editable ul li,
.form-group .note-editable ol li {
	font-size: 16px;
}

.form-group .note-editable dl dt,
.form-group .note-editable dl dd {
	font-size: 16px;
}

.form-group .note-editable table th,
.form-group .note-editable table td {
	font-size: 16px;
	padding: 5px;
}

.form-group .note-editable figure {
	margin: 0;
}

.form-group .note-editable figure figcaption {
	font-size: 12px;
	font-style: italic;
}

.note-editor .note-style .note-dropdown-item p,
.note-editor .note-style .note-dropdown-item h1,
.note-editor .note-style .note-dropdown-item h2,
.note-editor .note-style .note-dropdown-item h3,
.note-editor .note-style .note-dropdown-item h4,
.note-editor .note-style .note-dropdown-item h5,
.note-editor .note-style .note-dropdown-item h6,
.note-editor .note-style .note-dropdown-item blockquote,
.note-editor .note-style .note-dropdown-item pre {
	font-size: 16px;
	font-weight: 400;
	padding: 0 !important;
	line-height: normal;
}

.note-editor .note-font .note-dropdown-item {
	font-size: 16px;
	padding: 0 !important;
	line-height: normal;
}

.note-modal .note-modal-header {
	padding: 10px;
}

.note-modal .note-modal-body {
	padding: 10px;
}

.note-modal .note-modal-body .form-group {
	padding: 0;
}

.note-modal .note-modal-footer {
	height: auto;
	padding: 10px;
	text-align: right;
}

.note-modal .note-modal-footer .note-btn {
	float: unset;
}

/* CROP */
#cropperImage {
	display: block;
	max-width: 100% !important; /* biar fit ke lebar modal */
	height: auto;
}

/* PLUGIN */
a,
.btn {
	text-decoration: none;
	transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
}

a:hover,
a:focus {
	text-decoration: none;
	outline: none !important;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

.btn.focus,
.btn:focus,
button:focus,
input:focus {
	outline: none !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
}

.container {
	max-width: 100%;
	width: 90%;
}

.clr {
	width: 100% !important;
	display: block !important;
	clear: both !important;
}

.red {
	color: red;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Archivo', sans-serif;
	font-weight: 700;
	margin: 0 0 15px;
}

.sub-title {
	background: #dee5ef;
	font-size: 14px;
	color: #333;
	padding: 6px 5px;
	margin: 0;
}

.sub-title2 {
	font-size: 18px;
	color: #333;
	margin: 0;
}

.sub-title3 {
	font-size: 16px;
	color: #333;
	margin: 0;
}

.color-preview {
	width: 50px;
	height: 30px;
	display: block;
	margin: 0 0 10px;
	border: 1px solid #333;
}

.custom-tooltip {
	font-size: 13px;
}

.daterangepicker .drp-buttons .btn {
	font-size: 12px !important;
}

.no-border {
	border: 0 !important;
}

.border-radius-0 {
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
}

.border-radius-500 {
	border-radius: 500px !important;
	-webkit-border-radius: 500px !important;
	-moz-border-radius: 500px !important;
}

.text-right {
	text-align: right;
}

.alert {
	font-size: 14px;
	padding: 10px;
}

.alert-success {
	background: #D7F4DA;
	border-color: #D7F4DA;
	color: #2E9E3A;
}

.alert-danger {
	background: #FDE7E7;
	border-color: #FDE7E7;
	color: #F13232;
}

ul.nav-tabs li button {
	font-size: 15px;
	color: #333;
}

ul.nav-tabs li button:hover {
	color: #104f0b;
}

ul.nav-button {
	display: flex;
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.nav-button li:first-child {
	margin-right: 10px;
}

.two-step img.qr-code {
	border: 1px solid #333;
}

.del-img-name {
	font-size: 12px;
	display: block;
	margin: 0 0 10px;
	color: red;
}

footer {
  background: #fff;
  padding: 20px 15px;
  border-top: 1px solid rgba(0, 0, 0, 0.06);
}

footer p {
  font-size: 12px;
  color: #666666;
  margin: 0;
}

.box-content {
	padding: 15px;
}

.box-content h2 {
	font-size: 18px;
	color: #104f0b;
}

.box-content a.add {
	font-size: 13px;
}

.box-content .box-delete {
	text-align: right;
  padding: 25px 0 0;
}

::selection {
	background: #104f0b;
	color: #fff;
}

/* BACKGROUND & COLOR */
.bg1 {
	background: #f1f1f1;
}

.bg2 {
	background: #fff;
}

.bg3 {
	background: #ddd;
}

.blue {
	color: #104f0b;
}

.red {
	color: #E74C3C;
}

/* BADGE */
.badge {
	font-size: 10px;
	padding: 5px 10px;
	letter-spacing: 0;
}

.badge-success {
    background: #D7F4DA;
    color: #2E9E3A !important;
}

.badge-danger {
    background: #FDE7E7;
    color: #F13232 !important;
}

.badge-warning {
    background: #ffde34;
    color: #452500 !important;
}

/* MARGIN & PADDING */
.mb-0 {
	margin-bottom: 0 !important;
}

.mb-5 {
	margin-bottom: 5px !important;
}

.mb-10 {
	margin-bottom: 10px !important;
}

.mb-15 {
	margin-bottom: 15px !important;
}

.mb-20 {
	margin-bottom: 20px !important;
}

.mb-30 {
	margin-bottom: 30px !important;
}

.mb-40 {
	margin-bottom: 40px !important;
}

.mb-50 {
	margin-bottom: 50px !important;
}

.mb-60 {
	margin-bottom: 60px !important;
}

.mb-70 {
	margin-bottom: 70px !important;
}

.mb-80 {
	margin-bottom: 80px !important;
}

.mb-90 {
	margin-bottom: 90px !important;
}

.mb-100 {
	margin-bottom: 100px !important;
}

.mt-0 {
	margin-top: 0 !important;
}

.mt-10 {
	margin-top: 10px !important;
}

.mt-15 {
	margin-top: 15px !important;
}

.mt-20 {
	margin-top: 20px !important;
}

.mt-30 {
	margin-top: 30px !important;
}

.mt-40 {
	margin-top: 40px !important;
}

.mt-50 {
	margin-top: 50px !important;
}

.mt-60 {
	margin-top: 60px !important;
}

.mt-70 {
	margin-top: 70px !important;
}

.mt-80 {
	margin-top: 80px !important;
}

.mt-90 {
	margin-top: 90px !important;
}

.mt-100 {
	margin-top: 100px !important;
}

.ml-0 {
	margin-left: 0 !important;
}

.mr-0 {
	margin-right: 0 !important;
}

.pl-0 {
	padding-left: 0 !important;
}

.pr-0 {
	padding-right: 0 !important;
}

.pt-0 {
	padding-top: 0 !important;
}

.pt-50 {
	padding-top: 50px !important;
}

.pb-50 {
	padding-bottom: 50px !important;
}

.pl-pr-0 {
	padding-left: 0;
	padding-right: 0;
}

.pl-pr-5 {
	padding-left: 5px;
	padding-right: 5px;
}

/* BUTTON */
.btn {
	font-size: 13px;
	padding: 8px 13px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

.btn-xs {
	font-size: 13px !important;
}

.btn-block {
	width: 100%;
	display: block;
}

.btn-default1 {
	background: #104f0b;
	border: 1px solid #104f0b;
	color: #fff;
}

.btn-default1:hover,
.btn-default1:focus {
	background: #104f0b;
	border: 1px solid #104f0b;
	color: #fff;
  opacity: 0.7;
}

.btn-default2 {
	background: transparent;
	border: 1px solid #104f0b;
	color: #104f0b;
}

.btn-default2:hover,
.btn-default2:focus {
	background: #104f0b;
	border: 1px solid #104f0b;
	color: #fff;
}

.btn-success {
  background: #D7F4DA;
  border: 1px solid #D7F4DA;
  color: #2E9E3A;
  box-shadow: 0 2px 2px 0 rgba(81, 200, 28, 0.14), 0 3px 1px -2px rgba(81, 200, 28, 0.2), 0 1px 5px 0 rgba(81, 200, 28, 0.12);
  -webkit-box-shadow: 0 2px 2px 0 rgba(81, 200, 28, 0.14), 0 3px 1px -2px rgba(81, 200, 28, 0.2), 0 1px 5px 0 rgba(81, 200, 28, 0.12);
  -moz-box-shadow: 0 2px 2px 0 rgba(81, 200, 28, 0.14), 0 3px 1px -2px rgba(81, 200, 28, 0.2), 0 1px 5px 0 rgba(81, 200, 28, 0.12);
}

.btn-success:hover,
.btn-success:focus {
  background: #2E9E3A;
  border: 1px solid #2E9E3A;
  color: #fff;
}

.btn-danger {
  background: #FCCFCF;
  border: 1px solid #FCCFCF;
  color: #F13232;
  box-shadow: 0 2px 2px 0 rgba(252, 56, 29, 0.14), 0 3px 1px -2px rgba(252, 56, 29, 0.2), 0 1px 5px 0 rgba(252, 56, 29, 0.12);
  -webkit-box-shadow: 0 2px 2px 0 rgba(252, 56, 29, 0.14), 0 3px 1px -2px rgba(252, 56, 29, 0.2), 0 1px 5px 0 rgba(252, 56, 29, 0.12);
  -moz-box-shadow: 0 2px 2px 0 rgba(252, 56, 29, 0.14), 0 3px 1px -2px rgba(252, 56, 29, 0.2), 0 1px 5px 0 rgba(252, 56, 29, 0.12);
}

.btn-danger:hover,
.btn-danger:focus {
  background: #F13232;
  border: 1px solid #F13232;
  color: #fff;
}

.btn-pass {
	background: transparent;
	font-size: 14px;
	color: #104f0b;
	border: 0;
	padding: 0;
}

.btn-action {
	width: 25px;
	font-size: 10px;
	padding: 5px 2px;
	margin: 0 1px;
}

.btn-action i {
	font-size: 11px;
}

.btn-back-top {
	width: 45px;
	height: 45px;
	position: fixed;
	background: #104f0b;
	bottom: 30px;
	right: 30px;
	font-size: 26px;
	color: #fff;
	display: none;
	border: 0;
	z-index: 99;
	box-shadow: 0 3px 10px -5px rgba(0,0,0,.75);
	-webkit-box-shadow: 0 3px 10px -5px rgba(0,0,0,.75);
	-moz-box-shadow: 0 3px 10px -5px rgba(0,0,0,.75);
}

.btn-back-top.show {
	background: #104f0b;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
}

.btn-back-top:hover {
	opacity: 0.7 !important;
}

.btn-back-top i {
	font-size: 22px;
	color: #fff;
}

/* FORM */
.form-control::placeholder {
	font-size: 13px;
	color: #999;
}

.form-control:-moz-placeholder {
	font-size: 13px;
	color: #999;
}

.form-control::-moz-placeholder {
	font-size: 13px;
	color: #999;
}

.form-control::-webkit-input-placeholder {
	font-size: 13px;
	color: #999;
}

.form-group {
	position: relative;
	margin: 0 0 15px;
}

.form-group .form-control {
	font-size: 13px;
  color: #555;
	padding: 8px 10px;
	border-color: #dee2e6 !important;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

.form-group select.form-control {
	color: #999;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.form-group textarea {
	min-height: 100px;
}

.form-group label {
	font-size: 14px;
	font-weight: 600;
	display: block;
	margin: 0 0 5px;
}

.form-group p {
	font-size: 14px;
	margin: 0;
}

.form-group small {
	font-size: 11px;
	color: red;
	display: block;
	margin: 5px 0 0;
}

.form-group i.icon {
	font-size: 42px;
	display: block;
	margin: 0 0 10px;
}

.form-group .required {
	color: red;
}

.form-group .pretty {
	font-size: 15px;
	margin: 0 0 10px;
}

.form-group .pretty .state label:before {
	border-color: #000;
}

.form-group .pretty.p-custom .state label {
	top: -2px;
	position: relative;
}

.form-group .pretty.p-custom .state label:before {
	top: 0;
}

.form-group .img-preview img {
	width: auto;
	height: 60px;
	border: 1px solid #ddd;
}

.form-group .img-preview-crop img {
	width: auto;
	height: 60px;
	border: 1px solid #ddd;
}

.form-group ul {
	padding-left: 20px;
	margin: 0;
}

.form-group ul li {
	font-size: 15px;
	margin: 0 0 5px;
}

.form-group ul li:last-child {
	margin: 0;
}

.form-group ul li ul {
	padding-left: 15px;
}

.form-group ul.access {
	padding: 0;
	margin: 0;
	list-style: none;
}

.form-group ul.access li ul {
	list-style: none;
}

.form-group .note-editor ul {
	list-style: outside;
	padding-left: 20px;
}

.form-group .note-editor ol {
	list-style: decimal;
	padding-left: 20px;
}

.form-group iframe {
	width: 300px;
	height: 150px;
}

.form-group ul.dropdown-menu {
	padding: 7px;
}

.form-group ul.dropdown-menu li {
	font-size: 13px;
}

/* MODAL */
.modal-header {
	padding: 20px 15px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.modal-header h2 {
	font-size: 16px;
	margin: 0;
}

.modal-header button {
	background: transparent;
	padding: 0;
	border: 0;
	line-height: 1;
}

.modal-body {
	padding: 20px 15px;
}

.modal-body p {
	font-size: 15px;
	margin: 0;
}

.modal-footer {
	justify-content: flex-start;
}

.modal-footer p {
	font-size: 12px;
	color: red;
	margin: 0;
}

.modal-crop .modal-body {
	padding: 0;
}

/* ACCORDION */
.accordion-cdns .accordion-item .accordion-header button {
	background-color: #dee5ef;
	font-size: 15px;
	padding: 15px;
}

.accordion-cdns .accordion-item .accordion-header button:not(.collapsed) {
	background-color: #104f0b;
	color: #fff;
}

.accordion-cdns .accordion-item .accordion-body {
	padding: 15px;
}

.accordion-cdns .accordion-item .accordion-body p {
	font-size: 14px;
	margin: 0;
	line-height: 1.8;
}

/* TABLE */
.table-default {
	width: 100% !important;
}

.table-default th,
.table-default td {
	font-size: 12px !important;
	white-space: normal;
	border-color: #ccc;
	text-align: center;
	padding: 12px 10px !important;
}

.table-default th {
	background: #dee5ef;
	color: #333 !important;
	padding: 15px 10px;
	text-transform: capitalize !important;
	vertical-align: middle !important;
	text-align: center !important;
	cursor: default !important;
}

.table-default th:after,
.table-default th:before {
	display: none !important;
}

.table-default td {
	color: #757575 !important;
	padding: 10px;
	vertical-align: middle;
}

.table-default tr:hover > td {
	background: #eee !important;
	color: #333 !important;
}

.table-default td.td-setting {
	white-space: nowrap;
}

.table-default td img {
	width: 60px;
	height: 60px;
	object-fit: cover;
	object-position: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.table-default td .dropdown .btn {
	padding: 5px 9px;
}

.table-default td .dropdown .btn.dropdown-toggle::after {
	display: none;
}

.table-default td .dropdown ul {
	border: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    box-shadow: 0 3px 21px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 3px 21px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 3px 21px 0 rgba(0, 0, 0, 0.2);
}

.table-default td .dropdown ul li a,
.table-default td .dropdown ul li button {
	font-size: 14px;
}

/* LOGIN */
.login {
	background: url(../img/core/bg-login.jpg);
	background-size: cover;
	background-position: center;
}

.login .content {
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
}

.login .content .item {
	background: #fff;
	overflow: hidden;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 0 12px 24px 0 rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 12px 24px 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 12px 24px 0 rgba(0, 0, 0, 0.15);
}

.login .content .image {
	width: 100%;
  overflow: hidden;
}

.login .content .image img {
	height: 100%;
  object-fit: cover;
  object-position: center;
}

.login .content .form {
	height: 100%;
	padding: 30px;
}

.login .content .form h1 {
	font-size: 17px;
	color: #104f0b;
	text-align: center;
	margin: 0 0 30px;
}

.login .content .form img {
	height: 110px;
	display: block;
	margin: 0 auto 30px;
}

.login .content .form .form-group {
	margin: 0 0 15px;
}

.login .content .form .form-group label {
	font-size: 15px;
	display: block;
	margin: 0 0 7px;
}

.login .content .form .form-group a {
	font-size: 13px;
	color: #F37A71;
	display: block;
	text-align: center;
	margin: 0 0 30px;
}

.login .content .form .form-group .form-control {
	border-color: #dee2e6;
}

.login .content .form .form-group .input-group-text {
	background: #fff;
}

.login .content .form ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.login .content .form ul li:first-child {
	margin: 0 0 10px;
}

.login .content .form .verification h1 {
	font-size: 22px;
	margin: 0 0 50px;
	text-align: center;
}

.login .content .form .verification p {
	font-size: 16px;
	margin: 0 0 30px;
	text-align: center;
}

.login .content .form .verification ul {
	width: 80%;
	list-style: none;
	padding: 0;
	margin: 0 auto;
}

.login .content .form .verification ul li {
	text-align: center;
	margin: 0 0 10px;
}

.login .content .form .verification ul li:last-child {
	margin: 0;
}

.login .content .form .verification ul li a.back {
	font-size: 13px;
	color: red;
}

.login .content .form .verification ul li a.btn {
	display: block;
	padding: 12px;
}

.login .content .form .verification input {
	width: 200px;
	font-size: 22px;
	font-weight: bold;
	padding: 15px 20px;
	margin: 0 auto;
	text-align: center;
}

.login .content .form .verification .resend p.countdown {
	font-size: 13px;
	margin: 0;
}

.login .content .form .verification .resend button {
	display: block;
	text-align: center;
	font-size: 12px;
	margin: 0 auto 5px;
}

/* CARD */
.card {
	border-color: #e4e6f6;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	box-shadow: 0 3px 21px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 3px 21px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 3px 21px 0 rgba(0, 0, 0, 0.1);
}

.card .card-body {
	padding: 15px;
}

.card.card-summary .card-body h2 {
	font-size: 28px;
	margin: 0 0 5px;
}

.card.card-summary .card-body h3 {
	font-size: 16px;
	margin: 0;
}

.card.card-summary .card-body h4 {
	font-size: 14px;
	margin: 0;
}

.card.card-summary .card-body .option-report {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 15px;
}

.card.card-summary .card-body .option-report .form-control {
	width: 30%;
}

.card .card-body .item {
	position: relative;
	background: #f1f1f1;
	padding: 10px;
	margin: 0 0 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.card .card-body .item:last-child {
	margin: 0;
}

.card .card-body .item a.del {
	position: absolute;
	right: 10px;
	z-index: 1;
	top: 0;
	font-size: 12px;
	display: block;
	margin: 10px 0 0;
	color: red;
}

.card .card-body .item-image p,
.card .card-body .item-faq p,
.card .card-body .item-label p,
.card .card-body .item-specification p,
.card .card-body .item-file p {
	cursor: grab;
}

/* SIDEBAR */
.sidebar {
	width: 250px;
	height: 100%;
	background: #def8d6;
	position: fixed;
	margin-left: -300px;
	padding: 30px 15px;
	overflow-x: auto;
	transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
  box-shadow: 0 3px 21px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 3px 21px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 3px 21px 0 rgba(0, 0, 0, 0.1);
}

.sidebar.active-nav {
	margin-left: 0;
}

.sidebar .sidebar-close {
	text-align: center;
	margin: 0 0 30px;
}

.sidebar .sidebar-close a {
	font-size: 26px;
	color: #fff;
}

.sidebar .logo {
	text-align: center;
	margin: 0 0 40px;
}

.sidebar .logo a {
	display: block;
}

.sidebar .logo img {
	width: 180px;
	margin: 0 auto;
}

.sidebar .logo h1 {
  font-size: 17px;
  font-weight: 400;
  color: #fff;
  margin: 0;
}

.sidebar .main-navigation ul li {
	margin: 0 0 20px;
}

.sidebar .main-navigation ul li:last-child {
	margin: 0;
}

.sidebar .main-navigation ul li a {
	font-size: 13px;
	color: #104F0B !important;
	padding: 12px 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.sidebar .main-navigation ul li a:hover,
.sidebar .main-navigation ul li a:focus,
.sidebar .main-navigation ul li.active a {
	background: #fff;
	color: #104f0b !important;
}

.sidebar .main-navigation ul li a i {
	width: 25px;
}

.sidebar .main-navigation ul li ul.dropdown-menu {
	background: transparent;
	position: relative !important;
	border: 0;
	transform: unset !important;
	padding-left: 22px;
	padding-bottom: 0;
}

.sidebar .main-navigation ul li ul.dropdown-menu li {
	margin: 0 0 25px;
}

.sidebar .main-navigation ul li ul.dropdown-menu li:first-child {
	margin: 10px 0 25px;
}

.sidebar .main-navigation ul li ul.dropdown-menu li:last-child {
	margin: 0;
}

.sidebar .main-navigation ul li ul.dropdown-menu li a {
	font-size: 13px;
	padding: 0;
	text-transform: capitalize;
	display: flex;
	align-items: center;
	white-space: normal;
}

.sidebar .main-navigation ul li ul.dropdown-menu li a:hover,
.sidebar .main-navigation ul li ul.dropdown-menu li a:focus {
	background: transparent;
	color: #002600 !important;
	padding-left: 10px;
}


.sidebar .main-navigation ul li ul.dropdown-menu li.active a {
	background: transparent;
	color: #002600 !important;
	opacity: 0.6;
}

/* HEADER */
header {
	width: 100%;
	background: #fff;
  position: relative;
	padding: 12px 10px;
  box-shadow: 20px 3px 21px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 20px 3px 21px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 20px 3px 21px 0 rgba(0, 0, 0, 0.1);
}

header .content {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

header .button a {
	background: #104f0b;
	font-size: 12px;
	color: #fff;
	padding: 6px 11px;
}

header .secondary-navigation ul li {
	margin-right: 20px;
}

header .secondary-navigation ul li:last-child {
	margin: 0;
}

header .secondary-navigation ul li a {
	font-size: 13px;
	color: #333;
	position: relative;
	padding: 0;
}

header .secondary-navigation ul li a:hover,
header .secondary-navigation ul li a:focus {
	background: transparent;
	color: #104f0b !important;
}

header .secondary-navigation ul li a span {
	width: 23px;
	height: 15px;
	background: red;
	display: inline-block;
	font-size: 10px;
	color: #fff;
	text-align: center;
}

header .secondary-navigation ul li a.dropdown-toggle:after {
	display: none;
}

header .secondary-navigation ul li ul.dropdown-menu {
  border: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  box-shadow: 0 3px 21px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 3px 21px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 3px 21px 0 rgba(0, 0, 0, 0.2);
}

header .secondary-navigation ul li ul.dropdown-menu li {
	margin: 0 0 5px;
}

header .secondary-navigation ul li ul.dropdown-menu li:last-child {
	margin: 0;
}

header .secondary-navigation ul li ul.dropdown-menu li a {
	font-size: 13px;
	padding: 5px 10px;
}

header .secondary-navigation ul li ul.dropdown-menu li a:hover,
header .secondary-navigation ul li ul.dropdown-menu li a:focus {
	background: transparent;
	color: #104f0b !important;
	padding-left: 15px;
}

header .secondary-navigation ul li ul.dropdown-menu li button {
	font-size: 13px;
	padding: 5px 10px !important;
	line-height: normal !important;
}

/* MAIN CONTENT */
.my-container {
	transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
}

.my-container.active-container {
	margin-left: 250px;
}

.my-container .page-wrapper {
  background: #f4f7fa;
  min-height: calc(100vh - 60px);
  display: -webkit-flex;
  -webkit-flex-direction: column;
  flex-direction: column;
}

.my-container .page-wrapper .page-default {
  width: 100%;
  -webkit-flex-grow: 1;
  flex-grow: 1;
}

.my-container .page-wrapper .title {
	margin: 0 0 30px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.my-container .page-wrapper .title h1 {
	font-size: 22px;
	margin: 0;
}

.my-container .page-wrapper .title h1 a {
	color: #000;
}

.my-container .page-wrapper .title ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	align-items: center;
}

.my-container .page-wrapper .title ul li {
	padding-left: 15px;
}

.my-container .page-wrapper .title ul li:last-child {
	margin: 0;
}

.my-container .page-wrapper .title ul li .input-group .input-group-text {
	font-size: 13px;
	background: #fff;
	padding: 10px;
	border-color: #dee2e6;
}

.my-container .page-wrapper .title ul li .input-group .form-control {
	font-size: 13px;
	background: #fff;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.my-container .page-wrapper .title ul li .btn,
.my-container .page-wrapper .title ul li .form-control {
	box-shadow: 0px 12px 24px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 12px 24px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 12px 24px 0px rgba(0, 0, 0, 0.15);
}

.my-container .page-wrapper .title ul li .form-control {
	font-size: 13px;
}

.my-container .page-wrapper .title ul li .btn-group ul.dropdown-menu {
	display: none;
	padding: 10px 0;
}

.my-container .page-wrapper .title ul li .btn-group ul.dropdown-menu.show {
	display: block;
}

.my-container .page-wrapper .title ul li .btn-group ul.dropdown-menu li {
	padding: 0;
}

.my-container .page-wrapper .title ul li .btn-group ul.dropdown-menu li a {
	font-size: 14px;
}

.my-container .page-wrapper .page-default {
	padding: 30px 10px;
}

.page-default .box-access-level {
	border: 1px solid #dee2e6;
	padding: 15px;
	margin: 0 0 10px;
}

.page-default .box-access-level .submenu {
	padding-top: 5px;
	padding-left: 30px;
}

.page-default .box-access-level .submenu .pretty:last-child {
	margin: 0;
}

.page-default .two-step img.qr-code {
    border: 1px solid #333;
}

.page-default .two-step img.img-active {
	width: 100%;
}

@media only screen and (max-width: 768px) {
	.my-container .page-wrapper .title {
		display: block;
	}

	.my-container .page-wrapper .title ul {
		margin-top: 15px;
		display: block;
	}

	.my-container .page-wrapper .title ul li {
		padding-left: 0;
		padding-right: 15px;
		margin: 0 0 10px;
	}

	.my-container .page-wrapper .title ul li:last-child {
		width: 100%;
	}

	.my-container .page-wrapper .title ul li a {
		width: 100%;
		margin: 0;
		display: block;
	}

	.my-container .page-wrapper .title ul li .select2-container {
		width: 100% !important;
	}
}